---
name: Alin Ciciu
locality:
country: Remote
role: <a href="/job-families/engineering/support-engineer/">Support Engineer (EMEA)</a>, <a href="/job-families/product/product-manager">Product Management internship </a>
reports_to: tom-atkins
picture: alin.jpg
gitlab: aciciu
departments:
- Engineering Function
- Customer Support
expertise: |
  <li><a href="/handbook/on-call/">On-call</a> champion!</li>
  <li><a href="https://docs.gitlab.com/ee/administration/geo/index.html">Geo</a> <a href="/company/team/structure/#expert">expert</a></li>
story: |
  Alin is a support engineer with previous experience in the advertising tech space.
  Prior to GitLab, Alin spent the last few years developing an advertising fraud detection platform.
  Passionate about computer security and games, he usually spends his free time in front of his PC, hacking together some PoCs for new vulnerabilities or playing online games.
